.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.780273;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.432000px;}
.lsd{letter-spacing:-0.041600px;}
.ls3{letter-spacing:-0.013200px;}
.ls8{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.004400px;}
.ls10{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003200px;}
.ls2{letter-spacing:0.004400px;}
.lsc{letter-spacing:0.006400px;}
.ls5{letter-spacing:0.008800px;}
.lsa{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.012800px;}
.ls4{letter-spacing:0.013200px;}
.lsb{letter-spacing:0.016000px;}
.ls9{letter-spacing:0.032000px;}
.ls6{letter-spacing:2.772000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-8.888000px;}
.ws14{word-spacing:-8.280000px;}
.ws1b{word-spacing:-1.289600px;}
.ws17{word-spacing:-1.280000px;}
.ws13{word-spacing:-0.589600px;}
.ws12{word-spacing:-0.580800px;}
.ws19{word-spacing:-0.016000px;}
.ws16{word-spacing:-0.012800px;}
.ws1c{word-spacing:-0.009600px;}
.ws1a{word-spacing:-0.006400px;}
.ws1d{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1e{word-spacing:0.003200px;}
.wsa{word-spacing:0.004400px;}
.ws18{word-spacing:0.009600px;}
.ws5{word-spacing:0.013200px;}
.wse{word-spacing:0.400400px;}
.wsf{word-spacing:0.431200px;}
.ws3{word-spacing:1.817200px;}
.ws4{word-spacing:1.826000px;}
.wsd{word-spacing:2.178000px;}
.ws15{word-spacing:2.900000px;}
.wsb{word-spacing:3.273600px;}
.wsc{word-spacing:3.436400px;}
.ws2{word-spacing:4.166800px;}
.ws1{word-spacing:10.718400px;}
.ws10{word-spacing:16.319600px;}
.ws11{word-spacing:17.133600px;}
.ws9{word-spacing:17.921200px;}
.ws7{word-spacing:51.629600px;}
.ws8{word-spacing:54.199200px;}
._2{margin-left:-14.009600px;}
._5{margin-left:-11.572000px;}
._10{margin-left:-6.784000px;}
._1{margin-left:-3.163600px;}
._0{margin-left:-1.447600px;}
._3{width:1.390400px;}
._f{width:2.432000px;}
._4{width:4.109600px;}
._b{width:900.721600px;}
._a{width:1050.569600px;}
._8{width:1087.582000px;}
._d{width:1103.320400px;}
._e{width:1126.750000px;}
._6{width:1134.780800px;}
._9{width:1221.430400px;}
._7{width:1232.998400px;}
._c{width:1274.871600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,2,10);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:28.898693px;}
.y26{bottom:35.018967px;}
.y25{bottom:65.011124px;}
.y24{bottom:80.007203px;}
.y23{bottom:95.003281px;}
.ye{bottom:107.302252px;}
.y13{bottom:117.156863px;}
.yd{bottom:127.609129px;}
.yc{bottom:154.945575px;}
.yb{bottom:175.252452px;}
.y12{bottom:175.254170px;}
.y11{bottom:195.561047px;}
.ya{bottom:202.588897px;}
.y9{bottom:222.895774px;}
.y10{bottom:222.897492px;}
.y8{bottom:243.202651px;}
.yf{bottom:243.204369px;}
.y7{bottom:270.539096px;}
.y6{bottom:333.897996px;}
.y5{bottom:354.204873px;}
.y4{bottom:374.511750px;}
.y3{bottom:394.818627px;}
.y22{bottom:815.466438px;}
.y21{bottom:855.182614px;}
.y20{bottom:878.613987px;}
.y1f{bottom:902.045359px;}
.y1e{bottom:925.476732px;}
.y1d{bottom:948.908105px;}
.y1c{bottom:972.339477px;}
.y1b{bottom:995.770850px;}
.y1a{bottom:1019.295948px;}
.y19{bottom:1019.389673px;}
.y18{bottom:1042.821046px;}
.y17{bottom:1066.252418px;}
.y16{bottom:1093.151634px;}
.y2{bottom:1147.981046px;}
.y15{bottom:1148.293464px;}
.y1{bottom:1172.974510px;}
.y14{bottom:1173.286928px;}
.h8{height:18.445312px;}
.h7{height:23.072000px;}
.h6{height:28.840000px;}
.h4{height:31.724000px;}
.h3{height:40.376000px;}
.h2{height:51.912000px;}
.h5{height:1091.120915px;}
.h1{height:1180.160131px;}
.h0{height:1237.176471px;}
.w1{width:898.202614px;}
.w2{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:28.898693px;}
.x7{left:45.238170px;}
.x5{left:52.267582px;}
.x3{left:80.978824px;}
.x4{left:488.683456px;}
.x6{left:548.390342px;}
.x1{left:793.694007px;}
.x2{left:821.011863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.075849pt;}
.lsd{letter-spacing:-0.035508pt;}
.ls3{letter-spacing:-0.011267pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls10{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.002731pt;}
.ls2{letter-spacing:0.003756pt;}
.lsc{letter-spacing:0.005463pt;}
.ls5{letter-spacing:0.007511pt;}
.lsa{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.010926pt;}
.ls4{letter-spacing:0.011267pt;}
.lsb{letter-spacing:0.013657pt;}
.ls9{letter-spacing:0.027314pt;}
.ls6{letter-spacing:2.366059pt;}
.ws6{word-spacing:-7.586410pt;}
.ws14{word-spacing:-7.067448pt;}
.ws1b{word-spacing:-1.100746pt;}
.ws17{word-spacing:-1.092552pt;}
.ws13{word-spacing:-0.503257pt;}
.ws12{word-spacing:-0.495746pt;}
.ws19{word-spacing:-0.013657pt;}
.ws16{word-spacing:-0.010926pt;}
.ws1c{word-spacing:-0.008194pt;}
.ws1a{word-spacing:-0.005463pt;}
.ws1d{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.002731pt;}
.wsa{word-spacing:0.003756pt;}
.ws18{word-spacing:0.008194pt;}
.ws5{word-spacing:0.011267pt;}
.wse{word-spacing:0.341764pt;}
.wsf{word-spacing:0.368054pt;}
.ws3{word-spacing:1.551083pt;}
.ws4{word-spacing:1.558594pt;}
.wsd{word-spacing:1.859046pt;}
.ws15{word-spacing:2.475314pt;}
.wsb{word-spacing:2.794203pt;}
.wsc{word-spacing:2.933162pt;}
.ws2{word-spacing:3.556599pt;}
.ws1{word-spacing:9.148760pt;}
.ws10{word-spacing:13.929700pt;}
.ws11{word-spacing:14.624495pt;}
.ws9{word-spacing:15.296756pt;}
.ws7{word-spacing:44.068780pt;}
.ws8{word-spacing:46.262079pt;}
._2{margin-left:-11.957985pt;}
._5{margin-left:-9.877356pt;}
._10{margin-left:-5.790527pt;}
._1{margin-left:-2.700311pt;}
._0{margin-left:-1.235608pt;}
._3{width:1.186785pt;}
._f{width:2.075849pt;}
._4{width:3.507776pt;}
._b{width:768.816763pt;}
._a{width:896.720495pt;}
._8{width:928.312669pt;}
._d{width:941.746283pt;}
._e{width:961.744770pt;}
._6{width:968.599511pt;}
._9{width:1042.559839pt;}
._7{width:1052.433781pt;}
._c{width:1088.174922pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:24.666667pt;}
.y26{bottom:29.890667pt;}
.y25{bottom:55.490667pt;}
.y24{bottom:68.290667pt;}
.y23{bottom:81.090667pt;}
.ye{bottom:91.588533pt;}
.y13{bottom:100.000000pt;}
.yd{bottom:108.921600pt;}
.yc{bottom:132.254800pt;}
.yb{bottom:149.587867pt;}
.y12{bottom:149.589333pt;}
.y11{bottom:166.922400pt;}
.ya{bottom:172.921067pt;}
.y9{bottom:190.254133pt;}
.y10{bottom:190.255600pt;}
.y8{bottom:207.587200pt;}
.yf{bottom:207.588667pt;}
.y7{bottom:230.920400pt;}
.y6{bottom:285.000800pt;}
.y5{bottom:302.333867pt;}
.y4{bottom:319.666933pt;}
.y3{bottom:337.000000pt;}
.y22{bottom:696.046667pt;}
.y21{bottom:729.946667pt;}
.y20{bottom:749.946667pt;}
.y1f{bottom:769.946667pt;}
.y1e{bottom:789.946667pt;}
.y1d{bottom:809.946667pt;}
.y1c{bottom:829.946667pt;}
.y1b{bottom:849.946667pt;}
.y1a{bottom:870.026667pt;}
.y19{bottom:870.106667pt;}
.y18{bottom:890.106667pt;}
.y17{bottom:910.106667pt;}
.y16{bottom:933.066667pt;}
.y2{bottom:979.866667pt;}
.y15{bottom:980.133333pt;}
.y1{bottom:1001.200000pt;}
.y14{bottom:1001.466667pt;}
.h8{height:15.744116pt;}
.h7{height:19.693255pt;}
.h6{height:24.616569pt;}
.h4{height:27.078226pt;}
.h3{height:34.463197pt;}
.h2{height:44.309824pt;}
.h5{height:931.333333pt;}
.h1{height:1007.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:766.666667pt;}
.w2{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.666667pt;}
.x7{left:38.613333pt;}
.x5{left:44.613333pt;}
.x3{left:69.120000pt;}
.x4{left:417.118933pt;}
.x6{left:468.082133pt;}
.x1{left:677.462667pt;}
.x2{left:700.780000pt;}
}
